// Copyright 2006 Harald Becker - www.Telefon-Sparbuch.de
RESULT:
var journal="<? query telcfg:settings/RefreshJournal ?>";
var sipstr="<? multiquery sip:settings/sip/list(displayname,ID) `$1;$2^`?>";
var portNames=new Array("<? query telcfg:settings/MSN/Port0/Name ?>", "<? query telcfg:settings/MSN/Port1/Name ?>", "<? query telcfg:settings/MSN/Port2/Name ?>", "Durchwahl", "ISDN Alle", "DATA S0");
var portMSNNames=new Array(<? repeat [ 1 7 ] `"<? query telcfg:settings/NTHotDialList/Name$0 ?>",` ?>"<? query telcfg:settings/NTHotDialList/Name8 ?>");
var portMSNNr=new Array(<? repeat [ 1 7 ] `"<? query telcfg:settings/NTHotDialList/Number$0 ?>",` ?>"<? query telcfg:settings/NTHotDialList/Number8 ?>");
var portNr=new Array(0,1,2,3,4,36);
var dialPort="<? query telcfg:settings/DialPort ?>";
var callingsAVM="<? multiquery telcfg:settings/Journal/list(Type,Date,Number,Port,Duration,Route,RouteType) `$2;$3;$4;$5;$6;$7;$8^` ?>";
